/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Videó";
"SETTINGS_AUDIO_TITLE"="Hang";
"SETTINGS_TIME_STRETCH_AUDIO"="Időbeli hangnyújtás";
"SETTINGS_BACKGROUND_AUDIO"="Hang lejátsz. a háttérben";
"SETTINGS_GENERIC_TITLE"="Általános";
"SETTINGS_PASSCODE_LOCK"="Jelkódzár";
"SETTINGS_FILE_SYNC"="Fájlszinkronizáció";
"SETTINGS_UNLINK_DROPBOX"="Dropbox leválasztása";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Google Drive leválasztása";
"SETTINGS_SKIP_LOOP_FILTER"="Blokkbontás";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Nincs (leggyorsabb)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Közepes";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Alacsony";

"SETTINGS_SUBTITLES_TITLE"="Feliratok";
"SETTINGS_SUBTITLES_FONT"="Betűkészlet";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Szövegkódolás";
"SETTINGS_SUBTITLES_FONTSIZE"="Relatív betűméret";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Legkisebb";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Kicsi";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normál";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Nagy";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Legnagyobb";
"SETTINGS_SUBTITLES_FONTCOLOR"="Betűszín";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="fehér";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="fekete";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="szürke";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="ezüst";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="piros";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="fukszia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="sárga";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="zöld";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="tengerészkék";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Körvonal vastagsága";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Nincs";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Vékony";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normál";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Vastag";

"SETTINGS_DEINTERLACE"="Váltottsorosság megszünt.";
"SETTINGS_DEINTERLACE_ON"="Be";
"SETTINGS_DEINTERLACE_OFF"="Ki";
"SETTINGS_DEINTERLACE_AUTO"="Automatikus";

"SETTINGS_DECRAPIFY"="Elemnevek igazítása a kijelzőhöz";
